body {
    background-color: ##e0e0e0;
    margin: auto;
    width: 100%;
}

a {
  color: #eb6a91;
}

a:visited {
  color: #eb6a91;
}

a:active {
  color: #eb6a91;
}

.start {

  background-color: white;
  margin: 0 auto;
  margin-top: 20px;
}


  .item {
    font-size: 1rem;
    line-height: 0;
    text-align: center;
    background: #00CF60;
    color: #695753;
    margin: 5px;
  }

  .s1 {
    order: 1;
    flex: 1;
  }

  .s2 {
    order: 2;
    flex: 1;
  }

  .s3 {
    order: 1;
    flex: 1;
  }

  .s4 {
    order: 2;
    flex: 1;
  }

  .item a {
    display: block;
    padding: 1.2rem 0.75rem;
    color:#222222;
  }

  .item a:hover {
    background: #279B5D;
  }



.struct {

  background-color: #f7f7f7;
  margin: 0 auto;
  margin-top: 20px;
  padding: 10px;
}

#shapka {
  background-color: #222222;
  height: 180px;
  color: white;
  margin: 0 auto;
}


#igh {

      margin: 0 auto;

}


#logo {
  position: absolute;
     width: 170px;
     height: 170px;
     margin-top: 10px;

}


#txt {
  color: white;
  position:absolute;
  margin-left: 170px;
  margin-top: 75px;
  font-size: 35px;

}


table {
    border: 1px solid grey;
    text-align: center;
    max-width: 460px;
    padding: 5px;
    margin-top: 20px;
    margin-bottom: 50px;
  }

  th {
    border: 1px solid grey;
  }

  td {
    border: 1px solid grey;
  }

  .ta {
    background-color: #00CF60;
  }




#form {
  margin-top: 0%;
}

input {
  margin-bottom: 10px;
}


.ifooter {
  margin-top: 50px;
  text-align: center;
  background: #2c2c2c;
  height: 100px;
  color: #5a5a5a;
}

.tab {
  background-color: #00CF60;
}

#head3{
  margin-top: 150px;
}

@media (min-device-width: 800px) {

  .struct {
    max-width: 960px;
  }

  #igh {
    max-width: 960px;
  }

  .menu {
    display: flex;
    flex-wrap: wrap;
    max-width: 920px;
    margin-top: 20px;
    margin: 0 auto;
  }


